<div class="container mt-5">
  <div class="row justify-content-center align-items-center">
    <div class="col-6">
      <div class="card">
        <div class="card-body">
          <img src="../../assets/logos/SYNAPS-LOGO-ICONE-1.png" height="150px" width="150px" class="rounded mx-auto d-block" alt="logo Sÿnaps"/>
          <h5 class="card-title text-center">Connexion</h5>
          <form>
            <div class="mb-3">
              <label for="email" class="form-label">E-mail</label>
              <input type="email" class="form-control" id="email" [formControl]="email" aria-describedby="emailHelp" required>
            </div>
            <div class="mb-3">
              <label for="password" class="form-label">Mot de passe</label>
              <input type="password" class="form-control" id="password" required>
            </div>
            <div class="text-center">
              <button type="submit" class="btn btn-primary">Connexion</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container mt-5">
  <div class="row justify-content-center align-items-center">
    <div class="col-6">
      <div class="card">
        <div class="card-body">

          {{utilisateur}}
        </div>
      </div>
    </div>
  </div>
</div>

